×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

CER 7.1(1) installation

Unanswered Question
Mar 1st, 2010
User Badges:

Hi All,

we bought MCS7816 I4, I was trying to install CER 7.0 and it was unsuccessful. It seems 7816 I4 doesn't support 7.0 version. then I downloaded 7.1(1) ISO from cisco web site and mounted the DVD. now server can't be booted up from DVD. it seems 7.1(1) is not bootable.

any suggestion would be very appreciated.

thanks

Alex

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jaime Valencia Mon, 03/01/2010 - 12:15
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

From the README it appears it's exactly the same as any CUCM ISO on CCO, it's NOT bootable but only for upgrades.


/* Style Definitions */ table.MsoNormalTable {mso-style-name:"Table Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-parent:""; mso-padding-alt:0cm 5.4pt 0cm 5.4pt; mso-para-margin:0cm; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:10.0pt; font-family:"Times New Roman"; mso-ansi-language:#0400; mso-fareast-language:#0400; mso-bidi-language:#0400;}

README for Cisco Emergency Responder (CER) 7.1(1).

---------------------------------------------------------------------

To upgrade to Cisco Emergency Responder (CER) 7.1(1) download the ISO file from

http://www.cisco.com/cgi-bin/tablebuild.pl/cer


/* Style Definitions */ table.MsoNormalTable {mso-style-name:"Table Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-parent:""; mso-padding-alt:0cm 5.4pt 0cm 5.4pt; mso-para-margin:0cm; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:10.0pt; font-family:"Times New Roman"; mso-ansi-language:#0400; mso-fareast-language:#0400; mso-bidi-language:#0400;}

Upgrade Instructions.

--------------------------

Note: - ciscocm.cerisorename.cop, Cisco Options Package (COP) file must be applied before upgrading from 2.0(1)/2.0(2)/2.0(3) to CER 7.1(1). The ciscocm.cerisorename.cop file can be downloaded from CER Software download page.

1)      Navigate to CER Software download page. Download the CER 7.1(1) ISO image.


You'll need to order fresh install media.


HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk

Actions

This Discussion